Solaris 10 - Solaris

This is a discussion on Solaris 10 - Solaris ; Hi, Is it possible to install Solaris 10 on a computer that is 10 years old? Thanks,...

+ Reply to Thread
Results 1 to 5 of 5

Thread: Solaris 10

  1. Solaris 10

    Hi,

    Is it possible to install Solaris 10 on a computer that is 10 years
    old?

    Thanks,


  2. Re: Solaris 10

    Thomas wrote:
    > Hi,
    >
    > Is it possible to install Solaris 10 on a computer that is 10 years
    > old?


    Yes, this is possible.

    --
    Robert Milkowski
    rmilkowskiSDAS@wp-sa.pl
    http://milek.blogspot.com

  3. Re: Solaris 10

    How? Would it be text-based with no GUI? I think it has 64 MB of RAM.
    What's the name of the version I need to install?

    Thanks,


  4. Re: Solaris 10

    Thomas wrote:
    > How? Would it be text-based with no GUI? I think it has 64 MB of RAM.


    Depends - Solaris can work with or without GUI.

    > What's the name of the version I need to install?


    With 64MB default installer could be a problem in S10.
    I don't remember which version supported 64MB of memory.

    --
    Robert Milkowski
    rmilkowskiASDASD@wp-sa.pl
    http://milek.blogspot.com

  5. Re: Solaris 10

    Check out the following site for minimum requirements on Solaris 10 and
    other information.

    http://www.sun.com/software/solaris/specs.jsp

    Minimum Hardware Requirements
    Proper installation of Solaris 10 requires a SPARC-based or x64/x86-based
    system with:

    a.. Minimum of 256 MB of physical RAM (or 512 MB for PXE booting)
    b.. Minimum of 2 GB of available hard drive space
    c.. For SPARC platform-based processors, 250-MHz minimum
    d.. For x64- or x86-based processors, 120-MHz minimum
    e.. DVD or CD-ROM drive




    "Robert Milkowski" wrote in message
    news:e1o19l$f61$1@news.task.gda.pl...
    > Thomas wrote:
    >> How? Would it be text-based with no GUI? I think it has 64 MB of RAM.

    >
    > Depends - Solaris can work with or without GUI.
    >
    >> What's the name of the version I need to install?

    >
    > With 64MB default installer could be a problem in S10.
    > I don't remember which version supported 64MB of memory.
    >
    > --
    > Robert Milkowski
    > rmilkowskiASDASD@wp-sa.pl
    > http://milek.blogspot.com






+ Reply to Thread